/*     250404 : 공백      */
.solid_line__250404__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__250404__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__250404__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__250404__ {height:5px;}
}

/*     252212 : 타이틀 + 서브 텍스트      */
.title__252212__ {position:relative; border:1px solid #07348c;}
.title__252212__in {position:relative;padding:25px 20px;}
.title__252212__:before {content: '';display: block;position: absolute;top: 0;left: 0;width: 3px;background: #07348c;height: 30px;}
.title__252212__:after {content: '';display: block;position: absolute;top: 0;bottom: 0;left: 0;width: 40px;height: 3px;background: #07348c;}
.title__252212__in:before {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 3px;background: #07348c;height: 40px;}
.title__252212__in:after {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 40px;background: #07348c;height: 3px;}
.title__252212__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__252212__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__252212__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__252212__ {}
	.title__252212__in {padding:50px;}
	.title__252212__:before {content:'';height:50px; width:5px;left:0px;}
	.title__252212__:after {content:'';height:5px; width:50px;left:0px;}
	.title__252212__in:before {content:'';height:50px; width:5px;right:0px;}
	.title__252212__in:after {content:'';height:5px; width:50px;right:0px;}

	.title__252212__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__252212__ .title {font-size:40px;line-height:45px;}
	.title__252212__ .cont {font-size:17px;font-weight:bold;line-height:22px;}
}

/*     252227 : 이미지 (비율형)      */
.img_ratio__252227__ {max-width:100%;vertical-align:top}
.img_ratio__252227__ * {box-sizing:border-box}
.img_ratio__252227__ a {display:block;vertical-align:top}
.img_ratio__252227__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__252227__ img {width:auto}
}

/*     250413 : 빠른 메뉴      */
.quick_menu2__250413__ > a, .quick_menu2__250413__ > div {border: 1px solid #ccc; box-sizing: border-box; display:table;width:100%}
.quick_menu2__250413__ .q_icon {display:none;}
.quick_menu2__250413__ .q_icon img {vertical-align:top}
.quick_menu2__250413__ .q_cont {display:table-cell;height:80px;padding:10px;vertical-align:middle}
.quick_menu2__250413__ .q_cont .q_title {display:block;font-weight:bold;font-size:22px;color:#444444}
.quick_menu2__250413__ .q_cont .q_text {display:block;margin-top:5px;margin-left:15px;font-size:18px;color:#666666;line-height:1.5em}

@media (min-width:1024px){
	.quick_menu2__250413__ .q_icon {display:table-cell;width:60px;height:80px;padding:20px 0 20px 15px;vertical-align:middle;box-sizing:content-box }
	.quick_menu2__250413__ .q_cont {padding:20px 15px}
}

/*     252228 : 이미지 (비율형)      */
.img_ratio__252228__ {max-width:100%;vertical-align:top}
.img_ratio__252228__ * {box-sizing:border-box}
.img_ratio__252228__ a {display:block;vertical-align:top}
.img_ratio__252228__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__252228__ img {width:auto}
}

/*     250418 : 빠른 메뉴      */
.quick_menu2__250418__ > a, .quick_menu2__250418__ > div {border: 1px solid #ccc; box-sizing: border-box; display:table;width:100%}
.quick_menu2__250418__ .q_icon {display:none;}
.quick_menu2__250418__ .q_icon img {vertical-align:top}
.quick_menu2__250418__ .q_cont {display:table-cell;height:80px;padding:10px;vertical-align:middle}
.quick_menu2__250418__ .q_cont .q_title {display:block;font-weight:bold;font-size:22px;color:#444444}
.quick_menu2__250418__ .q_cont .q_text {display:block;margin-top:5px;margin-left:15px;font-size:18px;color:#666666;line-height:1.5em}

@media (min-width:1024px){
	.quick_menu2__250418__ .q_icon {display:table-cell;width:60px;height:80px;padding:20px 0 20px 15px;vertical-align:middle;box-sizing:content-box;}
	.quick_menu2__250418__ .q_cont {padding:20px 15px}
}

/*     252244 : 공백      */
.solid_line__252244__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__252244__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__252244__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__252244__ {height:30px;}
}

/*     252245 : 타이틀 텍스트      */
.title__252245__ {font-size:0}
.title__252245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__252245__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__252245__.style_top p {padding-top:10px}
.title__252245__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__252245__.style_right p {padding-right:14px}
.title__252245__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__252245__.style_bottom p {padding-bottom:12px}
.title__252245__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__252245__.style_left p {padding-left:14px}
.title__252245__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__252245__.style_circle1 p {padding-left:18px}
.title__252245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__252245__.style_circle2 p {padding-left:18px}
.title__252245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__252245__ p {font-size:30px}
	.title__252245__.style_top p:before {width:24px}
	.title__252245__.style_right p:before {height:24px}
	.title__252245__.style_bottom p:before {width:24px}
	.title__252245__.style_left p:before {height:24px}
}

/*     252246 : 공백      */
.solid_line__252246__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__252246__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__252246__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__252246__ {height:10px}
}

/*     252250 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__252250__ .inline_block__252250__ {display:inline-block;vertical-align:top}
.text_wrap__252250__ .inline_block__252250__ .inner__252250__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__252250__ .inline_block__252250__ .inner__252250__ .icon__252250__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_wrap__252250__ .inline_block__252250__ .inner__252250__ .icon__252250__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__252250__ .inline_block__252250__ .inner__252250__ .text__252250__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__252250__.s_size_75 .inline_block__252250__ .inner__252250__ .icon__252250__ {padding-right:.5em;font-size:.75em}
.text_wrap__252250__.s_size_100 .inline_block__252250__ .inner__252250__ .icon__252250__ {padding-right:.5em;font-size:1em}
.text_wrap__252250__.s_size_150 .inline_block__252250__ .inner__252250__ .icon__252250__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__252250__.s_size_200 .inline_block__252250__ .inner__252250__ .icon__252250__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__252250__.s_size_250 .inline_block__252250__ .inner__252250__ .icon__252250__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__252250__ .inline_block__252250__ .inner__252250__ {font-size:20px}
}

/*     252247 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__252247__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__252247__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__252247__ ul li:first-child {margin-top:0}
.text_list__252247__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__252247__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__252247__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__252247__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__252247__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__252247__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__252247__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__252247__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__252247__ ul li {font-size:20px}
}

/*     252248 : 공백      */
.solid_line__252248__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__252248__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__252248__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__252248__ {height:15px;}
}

/*     252249 : 이미지 리스트 (타일형)      */
.img_tile__252249__ {overflow:hidden}
.img_tile__252249__ .img_inner {border: 1px solid #d1d1d1;}
.img_tile__252249__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__252249__ * {box-sizing:border-box}
.img_tile__252249__ .item {border-bottom: 1px solid #d1d1d1; float:left; position:relative; width:100%;}
.img_tile__252249__ .item:last-child {border-bottom:none;}
.img_tile__252249__ .item a {display:block}
.img_tile__252249__ .figure {padding:25px 0;display:block}
.img_tile__252249__ .figure img {width:80px; vertical-align:top}
.img_tile__252249__ .caption {display:block; border-right: none;}
.img_tile__252249__ .img_inner .item:last-child .caption {border-right:none;}
.img_tile__252249__ .caption > span {display:block}
.img_tile__252249__ .caption > span.subject {background: #f6f6f8; padding:10px 0; border-bottom: 1px solid #d1d1d1; font-weight:bold;color:#000000}
.img_tile__252249__ .caption > span.content {margin-top:5px;color:#777777}

.text_big__252249__ .caption > span.content {padding-bottom:15px;}

.text_m_sml__252249__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__252249__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__252249__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__252249__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__252249__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_big__252249__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__252249__ .item {width:100%}
.col_m_2__252249__ .item {width:50%}
.col_m_3__252249__ .item {width:33.3333%}
.col_m_4__252249__ .item {width:25%}
.col_m_1__252249__ .item,
.col_m_2__252249__ .item2n,
.col_m_3__252249__ .item3n,
.col_m_4__252249__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__252249__ .figure {padding:40px 0 30px;}
	.img_tile__252249__ .img_inner {}
	.img_tile__252249__ .item {border-bottom: none;}

	.col_m_1__252249__ .item,
	.col_m_2__252249__ .item2n,
	.col_m_3__252249__ .item3n,
	.col_m_4__252249__ .item4n {clear:none}

	.col_t_1__252249__ .item {width:100%}
	.col_t_2__252249__ .item {width:50%}
	.col_t_3__252249__ .item {width:33.3333%}
	.col_t_4__252249__ .item {width:25%}
	.col_t_5__252249__ .item {width:20%}
	.col_t_6__252249__ .item {width:16.6666%}
	.col_t_1__252249__ .item,
	.col_t_2__252249__ .item2n,
	.col_t_3__252249__ .item3n,
	.col_t_4__252249__ .item4n,
	.col_t_5__252249__ .item5n,
	.col_t_6__252249__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__252249__ .img_inner {}
	.img_tile__252249__ .item {}
	.img_tile__252249__ .caption { border-right: 1px solid #d1d1d1;}
	.img_tile__252249__ .caption > span.content {margin-top:8px}

	.text_sml__252249__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__252249__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__252249__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__252249__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__252249__ .caption > span.subject {background: #f6f6f8; font-size:26px; padding:10px 0; line-height:1.4em; border-bottom: 1px solid #d1d1d1;}
	.text_big__252249__ .caption > span.content {padding-bottom: 20px; font-size:20px;line-height:1.5em}
	.img_tile__252249__ .figure img {width:auto;}
	.col_t_1__252249__ .item,
	.col_t_2__252249__ .item2n,
	.col_t_3__252249__ .item3n,
	.col_t_4__252249__ .item4n,
	.col_t_5__252249__ .item5n,
	.col_t_6__252249__ .item6n {clear:none}

	.col_pc_1__252249__ .item {width:100%}
	.col_pc_2__252249__ .item {width:50%}
	.col_pc_3__252249__ .item {width:33.3333%}
	.col_pc_4__252249__ .item {width:25%}
	.col_pc_5__252249__ .item {width:20%}
	.col_pc_6__252249__ .item {width:16.6666%}
	.col_pc_1__252249__ .item,
	.col_pc_2__252249__ .item2n,
	.col_pc_3__252249__ .item3n,
	.col_pc_4__252249__ .item4n,
	.col_pc_5__252249__ .item5n,
	.col_pc_6__252249__ .item6n {clear:both}
}

/*     252286 : 공백      */
.solid_line__252286__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__252286__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__252286__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__252286__ {height:10px;}
}

/*     252292 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__252292__ .inline_block__252292__ {display:inline-block;vertical-align:top}
.text_wrap__252292__ .inline_block__252292__ .inner__252292__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__252292__ .inline_block__252292__ .inner__252292__ .icon__252292__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_wrap__252292__ .inline_block__252292__ .inner__252292__ .icon__252292__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__252292__ .inline_block__252292__ .inner__252292__ .text__252292__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__252292__.s_size_75 .inline_block__252292__ .inner__252292__ .icon__252292__ {padding-right:.5em;font-size:.75em}
.text_wrap__252292__.s_size_100 .inline_block__252292__ .inner__252292__ .icon__252292__ {padding-right:.5em;font-size:1em}
.text_wrap__252292__.s_size_150 .inline_block__252292__ .inner__252292__ .icon__252292__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__252292__.s_size_200 .inline_block__252292__ .inner__252292__ .icon__252292__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__252292__.s_size_250 .inline_block__252292__ .inner__252292__ .icon__252292__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__252292__ .inline_block__252292__ .inner__252292__ {font-size:20px}
}

/*     252289 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__252289__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__252289__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__252289__ ul li:first-child {margin-top:0}
.text_list__252289__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__252289__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__252289__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__252289__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__252289__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__252289__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__252289__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__252289__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__252289__ ul li {font-size:20px}
}

/*     252290 : 공백      */
.solid_line__252290__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__252290__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__252290__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__252290__ {height:10px;}
}

/*     252291 : 이미지 리스트 (타일형)      */
.img_tile__252291__ {overflow:hidden}
.img_tile__252291__ .img_inner {border: 1px solid #d1d1d1;}
.img_tile__252291__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__252291__ * {box-sizing:border-box}
.img_tile__252291__ .item {float:left; position:relative; width:100%; border-bottom: 1px solid #d1d1d1;}
.img_tile__252291__ .item:last-child {border-bottom:none;}
.img_tile__252291__ .item a {display:block}
.img_tile__252291__ .figure {padding:25px 0;display:block}
.img_tile__252291__ .figure img {width:80px; vertical-align:top}
.img_tile__252291__ .caption {display:block; border-right: none;;}
.img_tile__252291__ .img_inner .item:last-child .caption {border-right:none;}
.img_tile__252291__ .caption > span {display:block}
.img_tile__252291__ .caption > span.subject {background: #f6f6f8; padding:10px 0; border-bottom: 1px solid #d1d1d1; font-weight:bold;color:#000000}
.img_tile__252291__ .caption > span.content {margin-top:5px;color:#777777}

.text_big__252291__ .caption > span.content {padding-bottom:15px;}

.text_m_sml__252291__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__252291__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__252291__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__252291__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__252291__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_big__252291__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__252291__ .item {width:100%}
.col_m_2__252291__ .item {width:50%}
.col_m_3__252291__ .item {width:33.3333%}
.col_m_4__252291__ .item {width:25%}
.col_m_1__252291__ .item,
.col_m_2__252291__ .item2n,
.col_m_3__252291__ .item3n,
.col_m_4__252291__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__252291__ .figure {padding:40px 0 30px;}
	.img_tile__252291__ .img_inner {}
	.img_tile__252291__ .item {border-bottom:none;}

	.col_m_1__252291__ .item,
	.col_m_2__252291__ .item2n,
	.col_m_3__252291__ .item3n,
	.col_m_4__252291__ .item4n {clear:none}

	.col_t_1__252291__ .item {width:100%}
	.col_t_2__252291__ .item {width:50%}
	.col_t_3__252291__ .item {width:33.3333%}
	.col_t_4__252291__ .item {width:25%}
	.col_t_5__252291__ .item {width:20%}
	.col_t_6__252291__ .item {width:16.6666%}
	.col_t_1__252291__ .item,
	.col_t_2__252291__ .item2n,
	.col_t_3__252291__ .item3n,
	.col_t_4__252291__ .item4n,
	.col_t_5__252291__ .item5n,
	.col_t_6__252291__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__252291__ .img_inner {}
	.img_tile__252291__ .item {}
	.img_tile__252291__ .caption {border-right: 1px solid #d1d1d1;}
	.img_tile__252291__ .caption > span.content {margin-top:8px}

	.text_sml__252291__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__252291__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__252291__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__252291__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__252291__ .caption > span.subject {background: #f6f6f8; font-size:26px; padding:10px 0; line-height:1.4em; border-bottom: 1px solid #d1d1d1;}
	.text_big__252291__ .caption > span.content {padding-bottom: 20px; font-size:20px;line-height:1.5em}
	.img_tile__252291__ .figure img {width:auto;}
	.col_t_1__252291__ .item,
	.col_t_2__252291__ .item2n,
	.col_t_3__252291__ .item3n,
	.col_t_4__252291__ .item4n,
	.col_t_5__252291__ .item5n,
	.col_t_6__252291__ .item6n {clear:none}

	.col_pc_1__252291__ .item {width:100%}
	.col_pc_2__252291__ .item {width:50%}
	.col_pc_3__252291__ .item {width:33.3333%}
	.col_pc_4__252291__ .item {width:25%}
	.col_pc_5__252291__ .item {width:20%}
	.col_pc_6__252291__ .item {width:16.6666%}
	.col_pc_1__252291__ .item,
	.col_pc_2__252291__ .item2n,
	.col_pc_3__252291__ .item3n,
	.col_pc_4__252291__ .item4n,
	.col_pc_5__252291__ .item5n,
	.col_pc_6__252291__ .item6n {clear:both}
}

/*     441665 : 블록 설정      */
.block_option__441665__ {display:table;width:100%}
.block_option__441665__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__441665__ {display:none;}
}


@media (min-width:1024px){
	.row__441665__ {display:none;}
}

/*     252301 : 공백      */
.solid_line__252301__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__252301__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__252301__.build_edit_mode:before {content:'blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__252301__ {height:30px;}
}

/*     252305 : 이미지 리스트 (타일형)      */
.img_tile__252305__ {overflow:hidden}
.img_tile__252305__ .img_inner {border: 1px solid #d1d1d1;}
.img_tile__252305__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__252305__ * {box-sizing:border-box}
.img_tile__252305__ .item {border-bottom: 1px solid #d1d1d1; float:left; position:relative; width:100%;}
.img_tile__252305__ .item:last-child {border-bottom:none;}
.img_tile__252305__ .item a {display:block}
.img_tile__252305__ .figure {padding:25px 0;display:block}
.img_tile__252305__ .figure img {width:80px; vertical-align:top}
.img_tile__252305__ .caption {display:block; border-right: none;}
.img_tile__252305__ .img_inner .item:last-child .caption {border-right:none;}
.img_tile__252305__ .caption > span {display:block}
.img_tile__252305__ .caption > span.subject {background: #f6f6f8; padding:10px 0; border-bottom: 1px solid #d1d1d1; font-weight:bold;color:#000000}
.img_tile__252305__ .caption > span.content {margin-top:5px;color:#777777}

.text_big__252305__ .caption > span.content {padding-bottom:15px;}

.text_m_sml__252305__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__252305__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__252305__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__252305__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__252305__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_big__252305__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__252305__ .item {width:100%}
.col_m_2__252305__ .item {width:50%}
.col_m_3__252305__ .item {width:33.3333%}
.col_m_4__252305__ .item {width:25%}
.col_m_1__252305__ .item,
.col_m_2__252305__ .item2n,
.col_m_3__252305__ .item3n,
.col_m_4__252305__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__252305__ .figure {padding:40px 0 30px;}
	.img_tile__252305__ .img_inner {}
	.img_tile__252305__ .item {border-bottom:none;}

	.col_m_1__252305__ .item,
	.col_m_2__252305__ .item2n,
	.col_m_3__252305__ .item3n,
	.col_m_4__252305__ .item4n {clear:none}

	.col_t_1__252305__ .item {width:100%}
	.col_t_2__252305__ .item {width:50%}
	.col_t_3__252305__ .item {width:33.3333%}
	.col_t_4__252305__ .item {width:25%}
	.col_t_5__252305__ .item {width:20%}
	.col_t_6__252305__ .item {width:16.6666%}
	.col_t_1__252305__ .item,
	.col_t_2__252305__ .item2n,
	.col_t_3__252305__ .item3n,
	.col_t_4__252305__ .item4n,
	.col_t_5__252305__ .item5n,
	.col_t_6__252305__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__252305__ .img_inner {}
	.img_tile__252305__ .item {}
	.img_tile__252305__ .caption {border-right: 1px solid #d1d1d1;}
	.img_tile__252305__ .caption > span.content {margin-top:8px}

	.text_sml__252305__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__252305__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__252305__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__252305__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__252305__ .caption > span.subject {background: #f6f6f8; font-size:26px; padding:10px 0; line-height:1.4em; border-bottom: 1px solid #d1d1d1;}
	.text_big__252305__ .caption > span.content {padding-bottom: 20px; font-size:20px;line-height:1.5em}
	.img_tile__252305__ .figure img {width:auto;}
	.col_t_1__252305__ .item,
	.col_t_2__252305__ .item2n,
	.col_t_3__252305__ .item3n,
	.col_t_4__252305__ .item4n,
	.col_t_5__252305__ .item5n,
	.col_t_6__252305__ .item6n {clear:none}

	.col_pc_1__252305__ .item {width:100%}
	.col_pc_2__252305__ .item {width:50%}
	.col_pc_3__252305__ .item {width:33.3333%}
	.col_pc_4__252305__ .item {width:25%}
	.col_pc_5__252305__ .item {width:20%}
	.col_pc_6__252305__ .item {width:16.6666%}
	.col_pc_1__252305__ .item,
	.col_pc_2__252305__ .item2n,
	.col_pc_3__252305__ .item3n,
	.col_pc_4__252305__ .item4n,
	.col_pc_5__252305__ .item5n,
	.col_pc_6__252305__ .item6n {clear:both}
}

/*     252303 : 공백      */
.solid_line__252303__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__252303__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__252303__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__252303__ {height:10px}
}

